Subject: problem with incremental dump updates

From: Carlos Carvalho <[email-masked]>
Date: Wed, 11 Sep 96 11:24 EST

I did a level 0 dump of a partition into another with the command

dump u0f - / | (cd /mnt; restore xf -)

Now I want to do a level 9 update, so that only what was changed since
the level 0 dump is upgraded. I tried

dump uf - / | (cd /mnt; restore xf -)

but I get lots of

warning: cannot create hard link ./bin/uncompress->./bin/gunzip: File exists

Am I doing something wrong? Is dump really able to only update what
has changed?

Carlos